/* Legacy IMF text of different sizes, normal and bold black, white, and red fonts */
.bn6 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6pt; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.bn7 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.bn8 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.bn9 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.bn10 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.bb8 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
.bb9 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
.bb10 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
.bb11 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
.bb12 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
.bb13 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
.bb14 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
.wn8 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; color: #ffffff}
.wn9 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal; color: #ffffff}
.wb8 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; color: #ffffff}
.wb9 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: bold; color: #ffffff}
.rb9 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: bold; color: #ff0000}
.rn9 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal; color: #ff0000}
.rb8 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; color: #ff0000}
.rn8 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; color: #ff0000}

a {text-decoration: none; color: #0000ff;}

body{
	background-color: #FFF;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	height: 100%;
 }
	
.imfNormalText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; color: #000000}

/* Used by imfTabsTextBar.jsp script. Over-ride these in your site's 
   style sheet for different colors or symbolization */
#imfTabsTextBar body {
   background-color: #ffffff;
}
#imfTabsTextBar div {
   color: #006f02;
   background-color: #336699;
}
#imfTabsTextBar table {
   width: 100%;
   padding: 0px;
}
#imfTabsTextBar td {
   vertical-align: middle;
   padding: 3px 3px 3px 3px;
}
#imfTabsTextBar a {
   font: bold 11px "Verdana, Arial, Helvetica", sans-serif;
   color: #ffffff;
   text-decoration: none;
   margin: 3px 3px 3px 0px;
   padding: 2px 5px 2px 5px;
   border: solid;
   border-width: 0px 1px 0px 0px;
   border-color: #cccccc;
}
#imfTabsTextBar a:hover { 
   color: #336699;
   background-color: #ffffff;
}
